﻿
body {
    padding: 0px;
    max-width: 1000px;
    margin: auto;
    background-color: white ;
    font-family: "arial (hebrew)", arial, sans-serif; 
    border: 1px none black;
}

div.pageHeader
{
    text-align: center;
    
}

div.pageHeaderBrowser
{
    display: visible;
	text-align: left;
	margin: 0px auto ;
	width: 800px;
	height: 185px;
	background: url("http://main.bridge.co.il/images/header.gif");
	background-repeat: no-repeat;
	background-position: center top;
}


div.pageHeaderPrint
{
    display: none;
    font-size: 30px;
}

a { text-decoration: none }
a:link, a:visited, a:active { color: blue; }
a:hover { text-decoration: underline; } 
a.black { color: #000000; }

font.black { color: #000000; }
font.red   { color: #FF0A0A; }

div.content 
{
    position: relative;    
    margin: auto;
    margin-top: 0px;
}

div.eventHeader
{
    border-style: none;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    color: white;
    line-height: 1.5;
    font-size: 27px; 
    height: 37px;
    paddifng-top: 3px ;
    text-align: center; 
    vertical-align: bottom; 
    font-weight: bold;  
    text-decoration: none;
    font-family: "arial (hebrew)", geneva, sans-serif; 
    margin: 0px; 
	width: 500px;
    background-image: -webkit-gradient(linear, right top, right bottom, color-stop(0, #317B93), color-stop(1, #004461));
    background-image: -o-linear-gradient(bottom, #317B93 0%, #004461 100%);
    background-image: -moz-linear-gradient(bottom, #317B93 0%, #004461 100%);
    background-image: -webkit-linear-gradient(bottom, #317B93 0%, #004461 100%);
    background-image: -ms-linear-gradient(bottom, #317B93 0%, #004461 100%);
    background-image: linear-gradient(to bottom, #317B93 0%, #004461 100%);
}

table.eventInfo
{
    text-align: center;    
    border: black 2px solid; 
}

table.eventInfo tr.eventInfoTitle td
{
    border: black 1px solid; 
    font-size: 25px; 
    font-weight: bold;
    background-color: #E5ECF9;
    color:  black; 
}

table.eventInfo tr.eventInfoData td
{
    border: black 1px solid; 
    font-size: 15px; 
    font-weight: normal;
    padding: 2px;
    background-color: white; 
    color: black; 
    align: center;
}

table.eventInfo tr.eventInfoMessage td
{
    bborder: darkblue 0px solid; 
    font-size: 12px;  
    padding: 2px;
    background-color: white; 
    color: darkblue; 
    text-align: right;
}

div.resultsArea 
{
    border: black 2px solid;
	width: 796px
}

div.groupHeader
{
    display: block; 
    border: 1px solid black; 
    margin: 2px 4px 4px 4px;  
    text-align: center;
    background-color: #095370;
    color: white;  
    font-size: 24px; 
    font-weight: bold;
}


div.PersonalPairName
{
    border: black 1px solid; 
    font-size: 25px; 
    font-weight: bold;
    line-height: 1.5;
    margin: 4px 4px 0px 4px;
    padding: 4px ;
    background-color: #E5ECF9;
    color:  black; 
    text-align: center; 
    align: center;
    font-family: "arial (hebrew)", arial, sans-serif; 
    direction: RTL;
}

table.PlayerInfo {
    margin-left: auto; 
    margin-right: auto;
    border: black  1px solid; 
    text-align: center; 
    font-size: 12px;
    color: black;
    margin: 0px 4px 4px 4px;
}

table.PlayerInfo th {
    padding: 2px, 0px;
    border-bottom: black 2px solid;
    border-top: black 1px solid;
    background-color1: #B6D3FA;
    background-color: #DDDDDD;
    color:  black;     
    text-align: center; 
    font-weight: bold;
    font-size: 12px;
}

table.PlayerInfo tr.PlayerInfoTitle td {
    background-color: #E5ECF9;
    background-color: #EEEEEE;
    text-align: center;
}

table.PlayerInfo tr.PlayerInfoData td {
    text-align: center;
    background-color: #EEEEEE;
    background-color: white;

}

table.PlayerInfo tr.UpdateInfo td {
    background-color: #EEEEEE;
    color: darkred;
}


table.PlayerInfo td.num { min-width: 55px; }
table.PlayerInfo td.name { width: 120px; }
table.PlayerInfo td.points { width: 80px; }
table.PlayerInfo td.ranks { min-width: 100px; }
table.PlayerInfo tr.PlayerInfoData td.player { text-align:right; }


table.resultsTable
{
 
   margin: 20px 30px;
    border: black 1px solid; 
    text-align: center; 
    font-size: 16px;
    color:  black;     
	width: 750px;
    border-collapse:collapse;
    padding: 10px 10px;

}


table.resultsTable tr.underline td { border-bottom: black 1px solid; }
table.resultsTable tr.bold td { background-color:#FF9; }
//table.resultsTable tr:nth-of-type(odd) { background-color: #E5ECF9; }
//table.resultsTable tr:nth-of-type(event)  { background-color: white; }
table.resultsTable tr.blue  { background-color: #E5ECF9; }
table.resultsTable tr.black { background-color: #EEEEEE; }
table.resultsTable tr.white { background-color: white; }


table.resultsTable th 
{
    padding: 2px 20px;
    text-align: center;
    border-bottom: black 2px solid;
    border-top: black 1px solid;
    background-color: #DDDDDD;
    font-weight: bold;
    font-family: "arial (hebrew)", arial, sans-serif;
}

table.resultsTable tr.info th
{
    padding: 2px 6px;
    text-align: center;
    border-bottom: black 2px solid;
    border-top: black 1px solid;
    background-color: #E5ECF9;
    font-weight: normal;
    font-size: 16px;
	height: 20px;
}


table.resultsTable td
{
    padding: 3px 5px;
}

table.resultsTable td.pairname  
{
    text-align: right;
    min-width: 200px; 
    width: 300px;
    color: #00C;  
    font-size: 14px;
    word-break: break-word; 
}

table.resultsTable td.ibfn 
{ 
    text-align: right;
    font-weight: normal;
    font-size: 12px;
}  

table.resultsTable td.mp { 
    padding: 0px 10px;
    font-size: 12px;
    text-align: right;
    font-weight: normal;
    width: 20px;
}  


table.resultsTable td.restot 
{
    font-weight: bold;
    font-size: 14px;
    padding-left: 10px;
}

table.resultsTable td span.hidden
{
	visibility: hidden;
}

table.resultsTable td.middle { text-align: center; } 
table.resultsTable td.contract { min-width: 60px; width: 65px; text-align:left ; font-size: 12px;}
table.resultsTable td.resboth { font-size: 12px; font-weight: normal; font-size: 12px;} 
table.resultsTable td.lead    { text-align: center; font-size: 12px; } 
table.resultsTable td.resns, td.resew { width: 40px; min-width: 35px; font-size: 12px; }
table.resultsTable td.resns { color: darkblue; }
table.resultsTable td.resew { color: darkred; }
table.resultsTable.personal td { border-top: 1px solid #d4d4d4; }
table.resultsTable td.res { padding: 0px 2px; }

table.resultsTable td.restot span { font-size: 12px; }
table.resultsTable td.res span { font-size: 10px; }



div.pageFooter
{
    font-size: 12px; 
    font-weight: normal;
    color: darkblue;
    text-align: center;
}    

div.linkMenu
{
    position: fixed;
    top: 200px;
    width: 80px;
    text-align: center;
    z-index: 2;
}

div.linkMenu input
{
    max-width: 70px;
    font-size: 12px;
    background-color: #D5ECF9;
    border: 1px solid #041259;
}

div.linkMenu a:hover  
{ 
    color: white; 
    background: #095370; 
    text-decoration: none; 
}

.linkButton {
    display: inline-block;
    cursor: pointer;
    width: 70px;
    height: 16px; 
    border: 1px solid #a0a0a0;
    color: blue;
    font-size: 14px;
    font-family: "arial (hebrew)", geneva, sans-serif; 
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    background: #e5ecf9;
    background: -webkit-gradient(linear, left top, left bottom, from(#E5ECF9), to(#e5ecf9));
    background: -webkit-linear-gradient(top, #E5ECF9, #e5ecf9);
    background: -moz-linear-gradient(top, #E5ECF9, #e5ecf9);
    background: -ms-linear-gradient(top, #E5ECF9, #e5ecf9);
    background: -o-linear-gradient(top, #E5ECF9, #e5ecf9);
    padding: 4px 6px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: 1px 1px 1px #808080;
}

div.linkMenu .appeal {

    background:#FFC0CB;
}

div.linkMenu .black {
    background: none repeat scroll 0% 0% #DDD;
    color: #000;
}	



div.stick
{
	left: 0;
	z-index: 2;
}

table.dealsTable
{
    margin: 5px auto ;
    border-collapse:collapse;
}


table.dealsTable td
{
    border: 1px black solid;
}

table.deal { 
    display: inline-block;
    background-color: #E5ECF9; 
    font-size: 14px; font-weight: normal;
//  border: 1px solid black;     
    min-width: 195px; 
    max-width: 195px; 

}
 

table.deal td { 
    border: none;
    text-align: left;
    vertical-align: middle; 
    font-size: 11px; 
    padding-left: 3px;
    padding-right: 0px;
    min-width: 55px;
}

table.deal td.boardnum { 
    font-size: 30px; 
    font-weight: bold; 
    text-align:center;
}

table.dd { 
    display: inline-block;
    width: 200px;
    margin-bottom: 40px;
    margin-left: 20px;
}

table.dealsTable table.dd
{
    margin: 0px;
    width: 60px;
}

table.dd td { 
    width: 20px; 
    font-size: 10px; 
    font-weight: bold; 
    padding: 1px 0px; 
    border-width: 2px; 
    border-color: black; 
    text-align: center; 
}

table.dealsTable table.dd td 
{
    max-width: 17px;
    min-width: 17px;
    padding: 0px;
    font-size: 9px;

}

table.dd tr.B { background-color: #EEEEEE ;}
table.dd tr.S1 { background-color: #DDDDDD }
table.dd td.T0 { border-style: none solid solid none; }
table.dd td.S1 { border-style: none solid none none;}
table.dd td.T1 { border-style: none none solid none; }

div.boardLinks
{
    border: black 1px solid; 
    line-height: 1.5;
    margin: 4px;
    padding: 4px;
    background-color: #E5ECF9;
    background-color: white;
    color:  black; 
    text-align: center; 
    direction: RTL;
}

div.boardLinks a.board:link, a.board:visited, a.board:active { 

    display: inline-block;
    cursor: pointer;
    border-right: black 2px solid;   
    border-bottom: black 2px solid; 
    border-left: darkblue 1px solid; 
    border-top: darkblue 1px solid; 
    border-bottom-right-radius: 3px;
    background-color: #E5ECF9; 
    width: 20px; 
    line-height: 1.5;
    font-size: 14px; 
    height: 20px;
    margin: 1.5px 2px;
    text-align: center; 
    vertical-align: bottom; 
    font-weight: normal;  
    text-decoration: none;
    font-family: "arial (hebrew)", geneva, sans-serif; 
}

div.boardLinks a.currboard
{
    display: inline-block;
    cursor: pointer;
    margin: 1.5px 2px;
    border-right: black 2px solid;   
    border-bottom: black 2px solid; 
    border-left: darkblue 1px solid; 
    border-top: darkblue 1px solid; 
    border-bottom-right-radius: 3px;
    background-color:#FF9;
     min-width: 20px; 
    line-height: 1.5;
    font-size: 14px; 
    height: 20px;
    text-align: center; 
    vertical-align: bottom; 
    font-weight: normal;  
    text-decoration: none;
}

div.boardLinks a.board:hover { color: white; background: darkblue; }


div.boardArea
{
    margin: auto;
    direction: ltr;
    height: 200px;
    margin-left: auto; 
    margin-right: auto;
    text-align: center;
    border-collapse:collapse;
}

div.boardArea table.deal
{
    border: 1px solid black;    
}


div.boardArea table.dd
{
    border-collapse:collapse;
}

div.boardArea table.dd td
{
    padding: 2px;
    font-size: 11px;
}

/******************
 * Matches Tables *
 ******************/
 
table.personal td { vertical-align: top; }

table.mpersonal { width: 230px;	margin: 2px; }
table.mpersonal td, table.mpersonal th { padding: 0px 1px;   } 
table.mpersonal td.contract	           { padding: 0px 3px;	 }
table.mpersonal td.res, td.rank        { text-align: center; }

table.matchBoard { border: none; border-bottom: 3px solid black;  } 
table.matchBoard tr.noborder th { border: 0px none #000; } 

table.resultsTable td.sides 
{
	border-right: 1px solid #D4D4D4;
	border-left:  1px solid #D4D4D4
}

table.resultsTable td.own
{
	border-right: 1px solid #D4D4D4;
	border-left:  1px solid #D4D4D4;
	text-align: center;
	background-color:#DDD;
}

table.resultsTable td.carry	 { padding-right: 10px; }
table.resultsTable td.number { text-align: center; }

bdo { white-space: nowrap; }